{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2025-2466490",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2466490",
  "cooperator": "Summit View Farm",
  "planted_date": "2025-04-24",
  "harvested_date": "2025-10-08",
  "population_seeds_per_acre": 36000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC099-59",
      "traits": "",
      "metrics": {
        "Yield": 268.8,
        "%MST": 19.1,
        "Test Weight": 53.9,
        "Gross Revenue": 1019.56
      },
      "entry_num": 14
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC101-33",
      "traits": "",
      "metrics": {
        "Yield": 266.5,
        "%MST": 21.4,
        "Test Weight": 51.9,
        "Gross Revenue": 969.53
      },
      "entry_num": 15
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK0025-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 265.2,
        "%MST": 20.9,
        "Test Weight": 53.7,
        "Gross Revenue": 980.97
      },
      "entry_num": 18
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK9908-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 263.3,
        "%MST": 19.7,
        "Test Weight": 56.8,
        "Gross Revenue": 991.32
      },
      "entry_num": 21
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B01X44PCE",
      "traits": "",
      "metrics": {
        "Yield": 262.7,
        "%MST": 19.6,
        "Test Weight": 54.8,
        "Gross Revenue": 990.38
      },
      "entry_num": 25
    },
    {
      "rank": 6,
      "brand": "Brevant",
      "product": "B96M56PCE",
      "traits": "",
      "metrics": {
        "Yield": 261.7,
        "%MST": 18.7,
        "Test Weight": 55.1,
        "Gross Revenue": 998.39
      },
      "entry_num": 22
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC095-57",
      "traits": "",
      "metrics": {
        "Yield": 259.8,
        "%MST": 17.1,
        "Test Weight": 56.0,
        "Gross Revenue": 1011.92
      },
      "entry_num": 10
    },
    {
      "rank": 8,
      "brand": "Brevant",
      "product": "B98Z37PCE",
      "traits": "",
      "metrics": {
        "Yield": 259.0,
        "%MST": 18.9,
        "Test Weight": 54.9,
        "Gross Revenue": 985.5
      },
      "entry_num": 23
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC097-07",
      "traits": "",
      "metrics": {
        "Yield": 258.8,
        "%MST": 17.2,
        "Test Weight": 56.6,
        "Gross Revenue": 1006.73
      },
      "entry_num": 12
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK9805-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 258.0,
        "%MST": 15.0,
        "Test Weight": 55.6,
        "Gross Revenue": 1032.0
      },
      "entry_num": 19
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 257.1,
        "%MST": 20.3,
        "Test Weight": 55.8,
        "Gross Revenue": 960.27
      },
      "entry_num": 20
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC094-67",
      "traits": "",
      "metrics": {
        "Yield": 254.6,
        "%MST": 18.0,
        "Test Weight": 55.6,
        "Gross Revenue": 980.21
      },
      "entry_num": 9
    },
    {
      "rank": 13,
      "brand": "DEKALB",
      "product": "DKC092-14",
      "traits": "",
      "metrics": {
        "Yield": 251.6,
        "%MST": 17.4,
        "Test Weight": 56.1,
        "Gross Revenue": 976.21
      },
      "entry_num": 8
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 250.7,
        "%MST": 18.5,
        "Test Weight": 54.6,
        "Gross Revenue": 958.93
      },
      "entry_num": 16
    },
    {
      "rank": 15,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 250.0,
        "%MST": 17.5,
        "Test Weight": 56.0,
        "Gross Revenue": 968.75
      },
      "entry_num": 13
    },
    {
      "rank": 16,
      "brand": "Brevant",
      "product": "B99R54PCE",
      "traits": "",
      "metrics": {
        "Yield": 248.4,
        "%MST": 18.7,
        "Test Weight": 55.0,
        "Gross Revenue": 947.65
      },
      "entry_num": 24
    },
    {
      "rank": 17,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 231.1,
        "%MST": 18.8,
        "Test Weight": 56.6,
        "Gross Revenue": 880.49
      },
      "entry_num": 17
    },
    {
      "rank": 18,
      "brand": "DEKALB",
      "product": "DKC096-96",
      "traits": "",
      "metrics": {
        "Yield": 227.4,
        "%MST": 18.9,
        "Test Weight": 54.2,
        "Gross Revenue": 865.26
      },
      "entry_num": 11
    }
  ],
  "n_results": 18,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2025/2466490"
  ],
  "fetched_at": "2026-05-25T19:45:36.258946+00:00",
  "scraper_version": "0.1.0"
}
